Frage von DarkArtist, 83

Pokémon Go auf Version 4.3?

Hallo ich wollte fragen warum man Pokémon Go mit Android nur mit der Version 4.4 oder höher herunterladen kann. Ich habe 4.3 und auch eine sichere Seite gefunden wo ich es mir herunterladen kann. Würde was passieren wenn ich es tue? Zum Beispiel wird mein Handy dann langsamer oder so etwas in der Art?

Antwort
von mandroid00, 71

Die App wurde nur für Android 4.4 und höher programmiert, das heißt sie wird auf deinem Gerät gar nicht funktionieren. Natürlich kannst du es probieren die App runter zu laden, aber spätestens bei der Installation wird dann "Fehler beim Parsen" stehen.

Kommentar von Lukas200212345 ,

Kann man die Version mit irgendwelchen Mitteln erhöhen? (Root etc.)

oder muss ein neues Gerät her?

Kommentar von mandroid00 ,

nein, da wird dir auch kein root helfen denke ich. Du kannst höchstens eine Custom Rom installieren, mit einer höheren Versionnummer, falls für dein Gerät eine verfügbar ist!

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten